ф\Закон Об образовании. Статья 64
ф\Приказ Минобрнауки № 293. Дошкольное образование. Порядок приема
ф\Приказ Минобрнауки № 1155. ФГОС. Дошкольное образование
ф\Письмо Минобрнауки № ДЛ.101.08  Дошкольное образование. Взимание платы с родителей за присмотр и уход за детьми
